using HandyControl.Collections;
using System.Configuration;
using System.Data;
using System.Diagnostics;
using System.Windows;

namespace 电子展板
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        public App()
        {
        }
        protected override void OnStartup(StartupEventArgs e)
        {
            MainWindow mainWindow = new MainWindow(); 
            mainWindow.Show();

            MainWindow2 mainWindow2 = new MainWindow2();
            mainWindow2.Show();
            base.OnStartup(e);
        }
    }

}
